Skip to main content
`Ctrl`+`K`

# PetscStageLogGetCurrent

Deprecated

## Synopsis

    PETSC_DEPRECATED_FUNCTION(3, 20, 0, "PetscLogStateGetCurrentStage()", "PetscStageLog is no longer used.") static inline PetscErrorCode PetscStageLogGetCurrent(PetscStageLog a, int *b)

## See Also

Profiling

## Level

deprecated

## Location

include/petsclogdeprecated.h

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages